{
  "name": "CanInn",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node app"
  },
  "keywords": [],
  "author": "Kepler Reyes",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "cors": "^2.8.5",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "express-fileupload": "^1.2.1",
    "express-validator": "^6.12.1",
    "google-auth-library": "^7.6.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.13.7",
    "url-slug": "^3.0.2",
    "uuid": "^8.3.2"
  }
}
